.section-list {
}

.section-list__item {
}
.section-list__item_active {
	border-bottom:1px solid #e2e1e1;
}

.section-list__title {
    font-size: 15px;
    font-weight: bold;
    color: #ab5a57;
    line-height: 22px;
    height: 40px;
    padding-top: 16px;
    cursor: pointer;
    background: url('../images/newimg/arrows.png') no-repeat 100% -11px;
    border-bottom: 1px solid transparent;
    position: relative;
}

.section-list__title:hover {
    color: #814340;
    background: url('../images/newimg/arrows.png') no-repeat 100% -49px;
    border-color: #e2e1e1;
}

.section-list__item_active .section-list__title {
    color: #ad5a56;
	background: url('../images/newimg/arrows.png') no-repeat 100% -49px;
	border-color: #e2e1e1;
}

.section-list__item_active .section-list__title:hover {
    color: #814340;
}

.section-list__content {
    padding-bottom: 10px;
    border-bottom: 1px solid transparent;
    padding-top: 10px;
	display:none;
}

.section-list__item_active .section-list__content {
    display:block;
}

.section-list__content-list {
}

.section-list__content-item {
    list-style: none;
    display: block;
    margin-left: 0 !important;
}

.section-list__item:last-of-type .section-list__content {
    border-bottom: none;
}

.section-list__link {
    color: rgba(87, 87, 87, 0.82);
    font-size: 14px;
    line-height: 26px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
    transition: all .3s ease;
    padding-left: 15px;
    border-radius: 0 !important;
    padding-top: 6px;
    padding-bottom: 6px;
}

.section-list__link:hover {
    background: #ad7770;
    color: #fff;
}

.section-list__link_active{
    background: #ad7770;
    color: #fff;	
}

.section-list__title-link {
    display: inline-block;
    padding-right: 25px;
    position: relative;
}

.section-list__title-link-follow {
    width: 76px;
    height: 23px;
    background: #ad5a56;
    color: #fff;
    font-family: Open Sans,sans-serif;
    font-size: 13px;
    border-radius: 2px;
    text-align: center;
    font-weight: 400;
    text-decoration: none;
    transition: all .3s ease;
    position: absolute;
    right: 45px;
}

.section-list__title-link-follow:hover {
    background: #814340;
}